* {
  margin: 0;
  padding: 0;
}
.right-menu li {
  display: inline-block;
  margin-top: 30px;
}
.right-menu li .fa {
  font-size: 18px;
  margin-right: 10px;
  cursor: pointer;
}
.container-fluid .navbar-brand b {
  font-size: 1.8em;
  color: #464e47;
}
.navbar-brand {
  left: 48%;
  top: 18px;
  transform: translateX(-50%);
  position: absolute;
}
.header {
  background: #f1fffa;
  margin-bottom: 80px;
}
.navbar {
  padding: 0 35px !important;
}
.navbar-toggler {
  border: none !important;
  outline: none !important;
  padding: 0 !important;
  margin-top: 30px;
}
.navbar-toggler .fa {
  font-size: 30px;
  cursor: pointer;
}
.banner-img {
  margin: 80px 115px;
  width: 60%;
}
.banner-img img {
  width: 100%;
  margin-bottom: -80px;
}
.banner {
  position: relative;
}
.banner-title {
  position: absolute;
  left: 50%;
  top: 20%;
}
.banner-title h1 {
  font-size: 55px;
  background: #96e6b3;
  line-height: 70px;
  color: #464e47;
  padding: 0px 10px 0px 10px;
}

/*-------fashion trends-----*/
.fashion-trends {
  padding: 100px 0px;
}
.fashion-box {
  margin: 80px 0px;
}
.title-style h1 {
  padding: 40px 0px;
}
.title-style {
  margin: 0 auto 80px;
  height: 120px;
  width: 80%;
  max-width: 700px;
  background: #f1fffa;
  position: relative;
  box-shadow: 0 4px 5px 0 #568259;
}
.title-style::after {
  content: "";
  height: 100px;
  width: 200px;
  background-color: #568259;
  position: absolute;
  top: -10px;
  left: -10px;
  z-index: -1;
}
.title-style::before {
  content: "";
  height: 100px;
  width: 200px;
  background-color: #568259;
  position: absolute;
  bottom: -10px;
  right: -10px;
  z-index: -1;
}
.trending-img {
  position: relative;
  margin-bottom: 15px;
}
.trending-img img {
  width: 100%;
}
.btn-buy {
  width: 150px;
  padding: 10px 0;
  outline: none !important;
  border: 0;
  border-radius: 2px;
  position: absolute;
  background: #96e6b3;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
  transition: 0.6s;
  opacity: 0;
  z-index: 1;
}
.trending-img:hover .btn-buy {
  transform: translate(-50%, 50%);
  bottom: 50%;
  opacity: 1;
}
.overlay {
  height: 0%;
  width: 100%;
  background-color: #f1fffa;
  position: absolute;
  top: 0;
  opacity: 0.5;
  transition: 0.5s;
}
.trending-img:hover .overlay {
  opacity: 0.5;
  height: 100%;
}

/* offer */
.offer {
  background-color: #ccfccb;
  /* background-image: url(banner.jpg); */
  background-size: cover;
  background-position: center;
}
.row {
  margin: initial !important;
}
.subscribe {
  max-width: 500px;
  margin-top: 80px;
  padding: 60px;
  background: #f1fffa;
  margin-bottom: 20px;
}
.subscribe a {
  width: 100px;
  display: block;
  color: #f1fffa !important;
  background: #464e47;
  text-decoration: none !important;
  padding: 5px;
  text-align: center;
}
/* .offer img {
  width: 300px;
  height: 400px;
  margin-bottom: -100;
  margin-top: 150px;
} */

/* --------------Fashion BLOG-------------- */
.fashion-blog {
  margin: 250px 0px 150px 0px;
}
.blog-img {
  margin-top: 50px;
  height: 300px;
  width: 300px;
  display: inline-block;
}
.blog-img img {
  width: 100%;
  height: 100%;
}
.fashion-blog h5 {
  margin-top: 18px;
  font-weight: bold;
}

/* fashion brands */
.fashion-brands {
  margin-bottom: 150px;
}
.brand-logo {
  width: 200px;
  height: 200px;
  background: #f1fffa;
  border-radius: 50%;
  margin: 50px auto 30px;
  box-shadow: 0 2px 12px 0 #464e47;
}
.brand-logo img {
  width: 100px;
  margin: 50px auto;
}
.fashion-brands p {
  margin-top: 30px;
  font-weight: bold;
}

/* ---footer------ */
.footer {
  margin-top: 150px;
  background: #f1fffa;
}
.payment,
.insta-img,
.app-download {
  margin: 50px auto;
}
.payment img {
  width: 300px;
  cursor: pointer;
}
.insta-img img {
  width: 75px;
  padding: 5px;
  cursor: pointer;
}
.app-download img {
  width: 200px;
}
.footer h5 {
  margin-bottom: 50px;
}
.footer h5::before {
  content: "";
  width: 70px;
  height: 3px;
  background: #568259;
  top: 80px;
  position: absolute;
}
.footer-icons {
  text-align: right;
}
.footer-icons .fa {
  margin: 0 10px auto;
  font-size: 22px;
  cursor: pointer;
}

/* ---------for small device---------- */
@media only screen and (max-width: 900px) {
  .banner-img {
    margin: 40px auto;
    width: 80%;
  }
  .banner-title {
    top: 180px;
    left: 50%;
    transform: translateX(-50%);
  }
  .banner-title h1 {
    font-size: 16px;
    padding: 5px;
    line-height: 20px;
  }
  .title-style h1 {
    font-size: 25px;
  }
  .offer img {
    margin-top: 20px !important;
    margin-bottom: 0 !important;
  }
  .footer-icons {
    text-align: center;
  }
  .copyright {
    text-align: center;
  }
}
